{
"miner_0" : "I would rather\npay no\nattention",
"miner_1" : "A Goblin mask!",
"miner_3" : "Let's measure it",
"wear_mask" : "Put on the mask",
"wear_mask_hotkey" : "(Press F2)",
"miner_4" : "Never before\nwas Migli\nso close\nto failure...",
"goblin_0" : "Your\nstop!",
"goblin_1" : "Who\nare you?!",
"goblin_2" : "Ahh one of us\nforgive me",
"goblin_3" : "I did not recognize\nyou from behind",
"goblin_4" : "Mine seek\nbad beard!",
"goblin_5" : "Yours\ninterrupt!",
"goblin_6" : "Your stomp stomp!",
"miner_5" : "Greed\nkills\nthe dwarf"
}